ClamAV 0.97.3 > 0.97.5 - WARNING: Your ClamAV installation is OUTDATED!

Discussion in 'Installation/Configuration' started by vaio1, Jun 14, 2012.

  1. vaio1

    vaio1 ISPConfig Developer ISPConfig Developer

    Hi guys,

    today I get this error in the ISPConfig Control panel. I have tried to upgrade the clamscan but without success.

    How have I to update it?

    Code:
    Thu Jun 14 11:34:45 2012 -> Current working dir is /var/lib/clamav
    Thu Jun 14 11:34:45 2012 -> Max retries == 5
    Thu Jun 14 11:34:45 2012 -> ClamAV update process started at Thu Jun 14 11:34:45 2012
    Thu Jun 14 11:34:45 2012 -> Using IPv6 aware code
    Thu Jun 14 11:34:45 2012 -> Querying current.cvd.clamav.net
    Thu Jun 14 11:34:45 2012 -> TTL: 433
    Thu Jun 14 11:34:45 2012 -> Software version from DNS: 0.97.5
    Thu Jun 14 11:34:45 2012 -> WARNING: Your ClamAV installation is OUTDATED!
    Thu Jun 14 11:34:45 2012 -> WARNING: Local version: 0.97.3 Recommended version: 0.97.5
    Thu Jun 14 11:34:45 2012 -> DON'T PANIC! Read http://www.clamav.net/support/faq
    Thu Jun 14 11:34:45 2012 -> main.cvd version from DNS: 54
    Thu Jun 14 11:34:45 2012 -> main.cld is up to date (version: 54, sigs: 1044387, f-level: 60, builder: sven)
    Thu Jun 14 11:34:45 2012 -> daily.cvd version from DNS: 15042
    Thu Jun 14 11:34:45 2012 -> daily.cld is up to date (version: 15042, sigs: 218148, f-level: 63, builder: mcichosz)
    Thu Jun 14 11:34:45 2012 -> bytecode.cvd version from DNS: 185
    Thu Jun 14 11:34:45 2012 -> bytecode.cld is up to date (version: 185, sigs: 39, f-level: 63, builder: neo)
    
     
  2. edge

    edge Active Member Moderator

  3. vaio1

    vaio1 ISPConfig Developer ISPConfig Developer

    Hi guys again,

    my ClamAV is not updated! I have tried to update it without success:

    Code:
    # apt-get upgrade clamav
    Seems already updated but the logs continue to show me up these messages:

    Code:
    Mon Jun 25 06:25:45 2012 -> Received signal: wake up
    Mon Jun 25 06:25:45 2012 -> ClamAV update process started at Mon Jun 25 06:25:45 2012
    Mon Jun 25 06:25:45 2012 -> WARNING: Your ClamAV installation is OUTDATED!
    Mon Jun 25 06:25:45 2012 -> WARNING: Local version: 0.97.3 Recommended version: 0.97.5
    Mon Jun 25 06:25:45 2012 -> DON'T PANIC! Read http://www.clamav.net/support/faq
    Mon Jun 25 06:25:45 2012 -> main.cld is up to date (version: 54, sigs: 1044387, f-level: 60, builder: sven)
    Mon Jun 25 06:25:45 2012 -> daily.cld is up to date (version: 15076, sigs: 219642, f-level: 63, builder: guitar)
    Mon Jun 25 06:25:45 2012 -> bytecode.cld is up to date (version: 185, sigs: 39, f-level: 63, builder: neo)
     
  4. till

    till Super Moderator Staff Member ISPConfig Developer

    Please serach the forum, it has explained many times here in the forum that you can ignore the wrong outddated message from clamav as clamav does not recognize that linux distributions are patching packages without increasing the version number. So as longa s you see:

    daily.cld is up to date
    bytecode.cld is up to date

    in the log, your clamav is working correctly and uses latest signatures.
     
  5. vaio1

    vaio1 ISPConfig Developer ISPConfig Developer

    So, why ISPConfig show me it as error message?
     
  6. edge

    edge Active Member Moderator

    What error?
     
  7. vaio1

    vaio1 ISPConfig Developer ISPConfig Developer

    sorry a Warning not an Error.

    Regards
     
  8. edge

    edge Active Member Moderator

    Till explained it in his post.
     

Share This Page